<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>6th</title>
    
</head>

<body>
    <input type="text" id="text">
    <button id="btn">Click here</button>
</body>
   <script src="6th.js"></script>
</html>